NetBSD Problem Report #42218

From yamt@NetBSD.org  Fri Oct 23 05:45:40 2009
Return-Path: <yamt@NetBSD.org>
Received: by www.NetBSD.org (Postfix, from userid 1270)
	id 8249963B8B6; Fri, 23 Oct 2009 05:45:40 +0000 (UTC)
Message-Id: <20091023054540.8249963B8B6@www.NetBSD.org>
Date: Fri, 23 Oct 2009 05:45:40 +0000 (UTC)
From: yamt@NetBSD.org
Reply-To: yamt@NetBSD.org
To: gnats-bugs@NetBSD.org
Subject: emulators/wine-devel requires later gcc for x86_64
X-Send-Pr-Version: 3.95

>Number:         42218
>Category:       pkg
>Synopsis:       emulators/wine-devel requires later gcc for x86_64
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    adam
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 23 05:50:01 +0000 2009
>Last-Modified:  Tue Dec 01 13:22:25 +0000 2009
>Originator:     YAMAMOTO Takashi
>Release:        NetBSD-current + pkgsrc-current
>Organization:

>Environment:


Architecture: x86_64
Machine: amd64
>Description:
	wine-devel uses ms_abi attribute.
	gcc 4.1.3 shipped with netbsd-current doesn't provide it.
>How-To-Repeat:
	try to compile it on an x86_64 box.
>Fix:
	require later gcc (GCC_REQD?) and/or have a proper ONLY_FOR_PLATFORM.

>Release-Note:

>Audit-Trail:

Responsible-Changed-From-To: pkg-manager->adam
Responsible-Changed-By: asau@NetBSD.org
Responsible-Changed-When: Tue, 01 Dec 2009 13:22:25 +0000
Responsible-Changed-Why:
Assign to maintainer.


>Unformatted:

NetBSD Home
NetBSD PR Database Search

(Contact us) $NetBSD: query-full-pr,v 1.39 2013/11/01 18:47:49 spz Exp $
$NetBSD: gnats_config.sh,v 1.8 2006/05/07 09:23:38 tsutsui Exp $
Copyright © 1994-2007 The NetBSD Foundation, Inc. ALL RIGHTS RESERVED.